Package: groovy.org.codenarc.rule.formatting

## [Groovy] Class SpaceAfterCommaRule

- groovy.org.codenarc.rule.formatting.SpaceAfterCommaRule

- Check that there is at least one space (blank) or whitespace following each comma. That includes checks for method and closure declaration parameter lists, method call parameter lists, Map literals and List literals.

  Authors:
    Chris Mair

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Class` | `astVisitorClass`
    `String` | `name`
    `int` | `priority`

- - ### Property Detail

    - #### Class astVisitorClass

    - #### String name

    - #### int priority